@import url('https://fonts.googleapis.com/css2?family=Montserrat:wght@400;700&display=swap');
@import url("reset_css.css");

body {
    font-family: 'Montserrat', sans-serif;
    text-align: center;
    background-color: #ede7f161;
    /* --bg-color: #ede7f161;
    --bg-color-dark-theme: rgba(46 43 49);
    --text-color: #373737;
    --text-color-dark-theme: snow; */
}


.container {
    margin: 0 auto;
    max-width: 1280px;
}

header .container {
    position: relative;
}

.theme-icon {
    width: 35px;
    height: 35px;
    margin-right: 10px;
}

.btn-change-theme {
    display: flex;
    align-items: center;
    position: absolute;
    border: 2px solid black;
    border-radius: 10px;
    background-image: linear-gradient(136deg, #0000c2, #dee54b);
    top: 18%;
    right: 2%;
    padding: 5px 10px;
    font-family: 'Montserrat', sans-serif;
    font-size: 18px;
    font-weight: 700;
    color: red;
}

.header__menu_items {
    display: inline-block;
    max-width: 620px;
    height: 78px;
    margin: 0 auto;
}

.header__menu_items li {
    display: inline-block;
}

.header__menu_items a {
    display: inline-block;
    padding: 30px 0px;
    font-weight: 700;
    font-size: 18px;
    line-height: 18px;
    letter-spacing: 2px;
    text-transform: uppercase;
    color: rgba(255, 0, 0, 1);
}

.home_item,
.photoapp_item {
    margin-right: 72px;
}

.design_item {
    margin-right: 50px;
}

.banner_image {
    margin-bottom: 49px;
}

.main_info {
    margin-bottom: 50px;
}

.image {
    max-width: 1280px;
    height: 789px;
    background: url("../img/banner_bg.png") center/cover no-repeat;
}

.content {
    max-width: 1145px;
    margin: 0 auto;
    font-weight: 400;
    font-size: 16px;
    line-height: 26px;
    text-align: center;
    background: rgba(0, 0, 0, 0.0001);
    /* color: #373737; */
}

h2, p {
    color: #373737;
}


.h2_wrapper {
    max-width: 774px;
    height: 29px;
    margin: 0 auto;
    margin-bottom: 38px;
}

h2 {
    text-align: left;
    font-weight: 700;
    font-size: 22px;
    line-height: 27px;
    letter-spacing: 3px;
    text-transform: uppercase;
}

.first_p {
    margin-bottom: 28px;
    letter-spacing: 2px;
}

.second_p {
    margin-bottom: 66px;
    letter-spacing: 2px;
}

.btn_wrapper {
    margin: 0 auto;
    padding-bottom: 42px;
}

.get_started_link {
    display: inline-block;
    margin: 0 auto;
    padding: 18px 43px;
    text-decoration: none;
    font-weight: 700;
    font-size: 12px;
    letter-spacing: 2px;
    line-height: 12px;
    color: #FFF;
    background: rgba(255, 0, 0, 1);
    border-radius: 4px;
}

.copyright_wrapper {
    text-align: right;
    margin-bottom: 39px;
}

.copyright {
    padding-right: 105px;
    font-weight: 700;
    font-size: 16px;
    letter-spacing: 2px;
    line-height: 20px;
    /* color: #373737; */
}

body.dark-theme {
    background-color: rgba(46 43 49);
}

body.dark-theme h2{
    color: snow;
}

body.dark-theme p {
    color: snow;
}